import request from '@/utils/request'
//获取注册信息
export function register(data) {
    return request({
        url: '/Api/SysSet/GetRegister',
        method: 'post',
        data,
    })
}
//获取密钥
export function getSercet(data) {
    return request({
        url: '/Api/SysSet/OnlineRegister',
        method: 'post',
        data,
    })
}
//保存注册信息
export function saveInfo(data) {
    return request({
        url: '/Api/SysSet/SaveRegister',
        method: 'post',
        data,
    })
}

